## e2undel 0.82-1

=== doc/Makefile ===
e2undel.8: e2undel.sgml
#	nsgmls e2undel.sgml | sgmlspl sgmlspl-specs/docbook2man-spec.pl
	/usr/bin/docbook-to-man e2undel.sgml > e2undel.8

clean:
	-rm -f e2undel.8
