=== debian/changelog ===
e2undel (0.82-1) unstable; urgency=low

  * Upgrade to the latest upstream release (CLoses: #391509)
     (from upsream) - This release adds large file support (LFS) in order to
     access file system images that are larger than 2 GByte. 
  * Add some documents from the website describing how to use it and how
    does it work.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 10 Apr 2007 15:52:07 +0200

e2undel (0.8-8) unstable; urgency=low

  * Fix Makefile so it compiles properly with latest make (Closes: #354200)
  * Use debhelper compatibility version 4

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 25 Feb 2006 14:35:24 +0100

e2undel (0.8-7) unstable; urgency=medium

  * Fixed to cope to compile properly by avoiding including stuff from 
    linux-kernel-headers (linux/ext2fs.h).  (Closes: #227999) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 23 Jan 2004 16:33:59 +0100

e2undel (0.8-6) unstable; urgency=low

  * Applied patch improving the manpage as provided by  Helge Kreutzmann
  (Closes: #215516)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 28 Oct 2003 01:51:06 +0100

e2undel (0.8-5) unstable; urgency=low

  * Fixed the email address of the author (Closes: #194058)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  4 Jun 2003 00:57:51 +0200

e2undel (0.8-4) unstable; urgency=low

  * Fixed issue with e2fsprogs 1.33 (Closes: 191208)
  * Removed author(s) template.
  * Added Homepage: to debian/control

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 14 May 2003 23:32:40 +0200

e2undel (0.8-3) unstable; urgency=low

  * Added some of the things submitted by Chris Niekel to the current
   manpage (Closes: #183865)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Mar 2003 15:19:27 +0100

e2undel (0.8-2) unstable; urgency=low

  * Fixed typo in description (Closes: #173685)
  * Added manpage contributed by Helge Kreutzmann (Closes: #173933)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 30 Dec 2002 18:05:23 +0100

e2undel (0.8-1) unstable; urgency=low

  * Initial Release (does not compile libundel)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 13 Dec 2002 14:22:39 +0100
