=== debian/control ===
Source: e2undel
Section: admin
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper (>> 3.0.0), e2fslibs-dev, ss-dev, docbook-to-man 
Standards-Version: 3.5.2

Package: e2undel
Architecture: any
Depends: ${shlibs:Depends}
Description: Undelete utility for the ext2 file system
 Interactive console tool to recover the data of deleted files on
 an ext2 file system under Linux. It does not require knowledge
 about how ext2 file systems works and should be usable by
 most people.
 .
 This tools searches all inodes marked as deleted on a file system and 
 lists them as sorted by owner and time of deletion. Additionally, 
 it gives you the file size and tries to determine the file type in 
 the way file(1) does. If you did not just delete a whole bunch of 
 files with a 'rm -r *', this information should be helpful to find 
 out which of the deleted files you would like to recover.
 .
 E2undel will not work on ext3 (journaling) filesystems.
 .
 Homepage: http://e2undel.sourceforge.net
