## e2undel 0.82-1.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-VERSION = 0.8
+VERSION = 0.82
 OBJ_UNDEL = find_del.o log.o
 OBJ_FILE = apprentice.o ascmagic.o is_tar.o softmagic.o
 H_FILE = e2undel.h file.h names.h tar.h magic.h common.h
-C_FILE = libundel.c e2undel.c find_del.c log.c\
-	 file.c apprentice.c ascmagic.c is_tar.c softmagic.c\
+C_FILE = libundel.c e2undel.c find_del.c log.c \
+	 file.c apprentice.c ascmagic.c is_tar.c softmagic.c \
          compactlog.c
 DOC_FILE = HISTORY BUGS README README.de INSTALL INSTALL.de
 OTHER_FILE = Makefile
@@ -11,12 +11,12 @@
 
 CC		= gcc
 LIBS_UNDEL	= -lext2fs -lcom_err -lss
-CFLAGS		= -O2 -g -Wall
+CFLAGS		= -O2 -g -Wall 
 LDFLAGS		= -Wall -g
 
 
 e2undel-file: e2undel-file.o $(OBJ_UNDEL) $(OBJ_FILE)
-	$(CC) $(LDFLAGS) -o e2undel e2undel-file.o\
+	$(CC) $(LDFLAGS) -o e2undel e2undel-file.o \
 	$(OBJ_UNDEL) $(OBJ_FILE) $(LIBS_UNDEL)
 e2undel-file.o: e2undel.c e2undel.h
 	gcc $(CFLAGS) -DWITH_FILE -c -o e2undel-file.o e2undel.c
@@ -44,7 +44,7 @@
 	gcc $(CFLAGS) -c $<
 
 clean:
-	rm -f $(OBJ_UNDEL) $(OBJ_FILE) file.o e2undel.o e2undel-file.o\
+	rm -f $(OBJ_UNDEL) $(OBJ_FILE) file.o e2undel.o e2undel-file.o \
 	libundel.so.1.0 compactlog.o compactlog e2undel
 	
 
@@ -52,7 +52,7 @@
 
 dist:	e2undel.tgz
 e2undel.tgz:
-	sed -e 's/#define VERSION ".*"/#define VERSION "$(VERSION)"/'\
+	sed -e 's/#define VERSION ".*"/#define VERSION "$(VERSION)"/' \
 	e2undel.h > tmp
 	if test -f tmp; then mv tmp e2undel.h; fi
 	mkdir e2undel-$(VERSION)
@@ -62,7 +62,7 @@
 
 dist-devel: e2undel-devel.tgz
 e2undel-devel.tgz:
-	sed -e 's/#define VERSION ".*"/#define VERSION "$(VERSION)"/'\
+	sed -e 's/#define VERSION ".*"/#define VERSION "$(VERSION)"/' \
 	e2undel.h > tmp
 	if test -f tmp; then mv tmp e2undel.h; fi
 	mkdir e2undel-$(VERSION)
