=== debian/changelog ===
e2undel (0.82-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #542518):
     - Make the <linux/limits.h> include conditional in file.h: only when
       linux is defined. As stated in the bugreport, that include might
       not be needed at all, but let's just stay on the safe side.
  * Fix a few lintian warnings:
     - Use debian/compat rather than DH_COMPAT in debian/rules.
     - Adjust the version for debhelper's Build-Depends.
     - Stop ignoring errors during make clean.
     - Move Homepage out of the long description.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 08:44:43 +0100
