=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends: debhelper (>> 3.0.0), e2fslibs-dev, ss-dev, docbook-to-man 
+Build-Depends: debhelper (>= 4), e2fslibs-dev, ss-dev, docbook-to-man 
 Standards-Version: 3.5.2
+Homepage: http://e2undel.sourceforge.net
 
 Package: e2undel
 Architecture: any
@@ -22,5 +23,3 @@
  out which of the deleted files you would like to recover.
  .
  E2undel will not work on ext3 (journaling) filesystems.
- .
- Homepage: http://e2undel.sourceforge.net
